Subject: [rohc] Finalization of SigComp

From: "Krister Svanbro (EPL)" <[email-masked]>
Date: Fri, 12 Apr 2002 17:01:01 +0200

Hi all SigComp-friends, 

I believe that it was stated at IETF53 in Minneaplois that a new set of drafts were to be submitted on April 5th and that these drafts should be the basis for a SigComp WG last call. This has apparently not happened. From what I understand it is two minor issues on UDWM instructions that is causing the delays. Looking at the full scope of SigComp it also seems as these two issues are not critical or core parts of SigComp. Given that I would like to encourage all involved to work as swiftly as possible to find closure for these minor issues as soon as possible. If we cannot do this we make it impossible for IESG and IETF to meet the expectations i.e. 3GPP have on a signaling compression solution.

Looking forward to new drafts to review in a WG last call beginning of next week.

BR, 

/ Krister Svanbro 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc